jkkramer/verily

Map validation library

Leiningen/Boot

[jkkramer/verily "0.6.1"]

Clojure CLI/deps.edn

jkkramer/verily {:mvn/version "0.6.1"}

Gradle

compile 'jkkramer:verily:0.6.1'

Maven

<dependency>
  <groupId>jkkramer</groupId>
  <artifactId>verily</artifactId>
  <version>0.6.1</version>
</dependency>